Subject: [MEXT] [3775 changes] sent sent typo

From: Alexandru Petrescu <[email-masked]>
Date: Tue, 18 Mar 2008 18:34:39 +0100

A double occurence of "sent", just a small typo I've just noticed in
rfc3775:

> For packets sent by the mobile node sent while away from home using 
> the mobile node's home address as the source, special Mobile IPv6 
> processing of the packet is required.

Alex

______________________________________________________________________
This email has been scanned by the MessageLabs Email Security System.
For more information please visit http://www.messagelabs.com/email 
______________________________________________________________________
_______________________________________________
MEXT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mext